{
  "host": "s33.mydevil.net",
  "username": "f1004_projectpro",
  "password": "4-nB+ii5H4u1q55tpiVA[0v@S%xchU",
  "remotePath": "/domains/globelus.pl/public_html",
  "protocol": "ftp",
  "port": 0,
  "fileNameEncoding": "utf8",
  "autoUpload": true,
  "autoDelete": false,
  "autoDownload": false,
  "ignoreRemoteModification": true,
  "ignore": [
    ".git",
    "/.vscode",
    "/.serena",
    "/.claude",
    "CLAUDE.md"
  ]
}